Subject: Re: Job | Customer Support Exective
From: vriti sharma <[email-masked]>
To: [email-masked]
Date: Sat, 24 Oct 2020 12:04:53 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

200 Applicants

View All

vriti sharma
I had done diploma in travel and tours.I need a guidance under which I will give the best output.

Shortlist

Reject

Current Designation Customer Service Advisor
Current Company Cogent E Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi, Anywhere in North India
Education
B.A
maitreyi college, delhi
Key Skills
Word, Excel, English Typing, Computer Operating, MS Office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem